ykd_state Struct Reference
Collaboration diagram for ykd_state:
[legend]

## Data Fields

struct ykd_session | last_primary
struct ykd_session | last_formed [YKD_PROCESSOR_COUNT_MAX]
int | last_formed_entries
struct ykd_session | ambiguous_sessions [YKD_PROCESSOR_COUNT_MAX]
int | ambiguous_sessions_entries
int | session_id

## Detailed Description

Definition at line 93 of file vsf_ykd.c.

## Field Documentation

## ambiguous_sessions

struct ykd_session ykd_state::ambiguous_sessions[YKD_PROCESSOR_COUNT_MAX]

Definition at line 98 of file vsf_ykd.c.

## ambiguous_sessions_entries

int ykd_state::ambiguous_sessions_entries

Definition at line 102 of file vsf_ykd.c.

## last_formed

struct ykd_session ykd_state::last_formed[YKD_PROCESSOR_COUNT_MAX]

Definition at line 90 of file vsf_ykd.c.

## last_formed_entries

int ykd_state::last_formed_entries

Definition at line 98 of file vsf_ykd.c.

## last_primary

struct ykd_session ykd_state::last_primary

Definition at line 90 of file vsf_ykd.c.

## session_id

int ykd_state::session_id

Definition at line 104 of file vsf_ykd.c.

The documentation for this struct was generated from the following file:

- vsf_ykd.c